[BETA] Create a signal endpoint token for a specific signal endpoint.
Enterprise feature
[BETA] This API is in beta state, which means it may change or be removed in the future.
Creates a new signal endpoint token for a specific signal endpoint, identified by its id.
Authentication
Authorizationstring
API key needed to access this API
OR
AuthorizationBearer
API key needed to access this API, in Bearer token format
Path parameters
signalEndpointId
Request
#/components/schemas/createSignalEndpointTokenSchema
name
The signal endpoint token name.
Response headers
location
The location of the newly created resource.
Response
The resource was successfully created.
id
The signal endpoint token's ID. Signal endpoint token IDs are incrementing integers. In other words, a more recently created signal endpoint token will always have a higher ID than an older one.
name
The signal endpoint token name.
signalEndpointId
The signal endpoint ID that this token belongs to.
createdAt
The date and time of when the signal endpoint token was created.
createdByUserId
The ID of the user that created this signal endpoint token.
token
The token used for authentication. It is automatically generated by Unleash when the token is created and that is the only time this property is returned.